{
  "carPaint": {
    "color": "#FF4F4B4B",
    "flakes": 0.777,
    "enabled": true
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rollCage": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}